module git.pyer.club/kingecg/gohttpd

go 1.19

require (
	git.pyer.club/kingecg/gologger v1.0.0 // indirect
	github.com/samber/lo v1.39.0 // indirect
	golang.org/x/exp v0.0.0-20220303212507-bbda1eaf7a17 // indirect
)
